.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401688,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls42{letter-spacing:-0.220136px;}
.ls3c{letter-spacing:-0.196122px;}
.ls19{letter-spacing:-0.188117px;}
.ls1b{letter-spacing:-0.180112px;}
.ls56{letter-spacing:-0.172107px;}
.ls27{letter-spacing:-0.160099px;}
.ls48{letter-spacing:-0.152094px;}
.ls55{letter-spacing:-0.147692px;}
.ls40{letter-spacing:-0.144089px;}
.ls29{letter-spacing:-0.139687px;}
.ls45{letter-spacing:-0.136084px;}
.ls14{letter-spacing:-0.132082px;}
.ls3a{letter-spacing:-0.124077px;}
.lsf{letter-spacing:-0.120475px;}
.ls43{letter-spacing:-0.120074px;}
.ls4c{letter-spacing:-0.116072px;}
.ls1a{letter-spacing:-0.112470px;}
.ls36{letter-spacing:-0.112069px;}
.ls24{letter-spacing:-0.103664px;}
.ls2e{letter-spacing:-0.100062px;}
.ls31{letter-spacing:-0.092057px;}
.ls28{letter-spacing:-0.088055px;}
.ls6{letter-spacing:-0.080050px;}
.lsb{letter-spacing:-0.076447px;}
.ls2d{letter-spacing:-0.072045px;}
.lsa{letter-spacing:-0.067642px;}
.ls5{letter-spacing:-0.064040px;}
.ls47{letter-spacing:-0.060037px;}
.ls15{letter-spacing:-0.056035px;}
.ls4{letter-spacing:-0.052032px;}
.ls20{letter-spacing:-0.048430px;}
.ls37{letter-spacing:-0.048030px;}
.ls32{letter-spacing:-0.044027px;}
.ls21{letter-spacing:-0.043200px;}
.ls5f{letter-spacing:-0.041567px;}
.ls4f{letter-spacing:-0.040425px;}
.ls2c{letter-spacing:-0.036022px;}
.ls52{letter-spacing:-0.036000px;}
.ls34{letter-spacing:-0.032020px;}
.ls5e{letter-spacing:-0.031974px;}
.ls53{letter-spacing:-0.031620px;}
.lsd{letter-spacing:-0.029772px;}
.ls59{letter-spacing:-0.028777px;}
.ls1f{letter-spacing:-0.028017px;}
.ls1d{letter-spacing:-0.024015px;}
.ls62{letter-spacing:-0.022382px;}
.ls4e{letter-spacing:-0.020012px;}
.ls61{letter-spacing:-0.019185px;}
.ls25{letter-spacing:-0.016010px;}
.ls5d{letter-spacing:-0.015987px;}
.ls1{letter-spacing:-0.014400px;}
.ls57{letter-spacing:-0.012790px;}
.ls30{letter-spacing:-0.012408px;}
.ls38{letter-spacing:-0.012007px;}
.ls2{letter-spacing:-0.010564px;}
.ls5b{letter-spacing:-0.009592px;}
.ls46{letter-spacing:-0.008005px;}
.ls44{letter-spacing:-0.007200px;}
.ls5a{letter-spacing:-0.006395px;}
.ls54{letter-spacing:-0.004403px;}
.ls60{letter-spacing:-0.003197px;}
.ls1e{letter-spacing:0.000000px;}
.ls5c{letter-spacing:0.003197px;}
.ls35{letter-spacing:0.004002px;}
.ls17{letter-spacing:0.004403px;}
.ls3b{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.007920px;}
.ls3{letter-spacing:0.008005px;}
.ls0{letter-spacing:0.008799px;}
.ls58{letter-spacing:0.009592px;}
.ls26{letter-spacing:0.012408px;}
.ls16{letter-spacing:0.016010px;}
.ls10{letter-spacing:0.020012px;}
.ls2b{letter-spacing:0.024015px;}
.lse{letter-spacing:0.028017px;}
.ls12{letter-spacing:0.031620px;}
.ls3e{letter-spacing:0.032020px;}
.ls33{letter-spacing:0.036022px;}
.ls49{letter-spacing:0.040025px;}
.ls11{letter-spacing:0.044027px;}
.ls3f{letter-spacing:0.048030px;}
.ls1c{letter-spacing:0.048430px;}
.ls2a{letter-spacing:0.052032px;}
.ls51{letter-spacing:0.056035px;}
.ls22{letter-spacing:0.060037px;}
.ls41{letter-spacing:0.064040px;}
.ls2f{letter-spacing:0.067642px;}
.ls3d{letter-spacing:0.068042px;}
.ls4a{letter-spacing:0.072045px;}
.ls23{letter-spacing:0.076447px;}
.ls50{letter-spacing:0.100062px;}
.ls4b{letter-spacing:0.104064px;}
.ls4d{letter-spacing:0.108067px;}
.ls39{letter-spacing:0.112069px;}
.ls18{letter-spacing:0.112470px;}
.lsc{letter-spacing:0.147692px;}
.ls9{letter-spacing:0.152094px;}
.ls7{letter-spacing:0.156497px;}
.ls8{letter-spacing:0.160099px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-9.045782px;}
.ws2a{word-spacing:-3.642257px;}
.ws2b{word-spacing:-3.626647px;}
.ws29{word-spacing:-3.614239px;}
.ws28{word-spacing:-3.465747px;}
.ws5d{word-spacing:-3.070302px;}
.ws72{word-spacing:-2.893683px;}
.ws60{word-spacing:-2.730092px;}
.ws5e{word-spacing:-2.713281px;}
.ws5f{word-spacing:-2.658047px;}
.ws68{word-spacing:-2.245792px;}
.ws2d{word-spacing:-2.241389px;}
.ws2e{word-spacing:-2.169344px;}
.ws2c{word-spacing:-2.164941px;}
.ws2f{word-spacing:-2.141327px;}
.ws51{word-spacing:-2.045267px;}
.ws67{word-spacing:-2.009245px;}
.ws7a{word-spacing:-1.924859px;}
.ws32{word-spacing:-1.773099px;}
.ws50{word-spacing:-1.753086px;}
.ws33{word-spacing:-1.749084px;}
.ws35{word-spacing:-1.532950px;}
.ws34{word-spacing:-1.520542px;}
.ws5a{word-spacing:-1.444895px;}
.ws5b{word-spacing:-1.164722px;}
.ws7c{word-spacing:-0.952837px;}
.ws77{word-spacing:-0.466826px;}
.ws9{word-spacing:-0.236547px;}
.ws1a{word-spacing:-0.192519px;}
.ws45{word-spacing:-0.192119px;}
.ws4f{word-spacing:-0.184114px;}
.ws14{word-spacing:-0.112470px;}
.ws55{word-spacing:-0.108067px;}
.ws4c{word-spacing:-0.104064px;}
.ws58{word-spacing:-0.084452px;}
.ws4a{word-spacing:-0.084052px;}
.ws69{word-spacing:-0.076447px;}
.ws6e{word-spacing:-0.064040px;}
.ws6c{word-spacing:-0.060037px;}
.ws0{word-spacing:-0.052792px;}
.ws48{word-spacing:-0.043200px;}
.ws52{word-spacing:-0.032020px;}
.ws1c{word-spacing:-0.031620px;}
.ws24{word-spacing:-0.012408px;}
.ws76{word-spacing:-0.006395px;}
.ws6{word-spacing:0.000000px;}
.ws74{word-spacing:0.003197px;}
.ws8{word-spacing:0.004403px;}
.ws75{word-spacing:0.006395px;}
.wsa{word-spacing:0.008005px;}
.ws70{word-spacing:0.009592px;}
.wsc{word-spacing:0.012408px;}
.ws7b{word-spacing:0.015987px;}
.ws7d{word-spacing:0.019185px;}
.ws73{word-spacing:0.025580px;}
.ws78{word-spacing:0.028777px;}
.ws57{word-spacing:0.056035px;}
.ws1f{word-spacing:0.084452px;}
.ws2{word-spacing:0.086434px;}
.ws56{word-spacing:0.088055px;}
.ws31{word-spacing:0.092057px;}
.ws64{word-spacing:0.103664px;}
.ws27{word-spacing:0.108067px;}
.ws4b{word-spacing:0.112069px;}
.ws12{word-spacing:0.116072px;}
.ws3b{word-spacing:0.124077px;}
.ws13{word-spacing:0.128079px;}
.wsf{word-spacing:0.132082px;}
.ws49{word-spacing:0.136084px;}
.ws11{word-spacing:0.139687px;}
.ws46{word-spacing:0.140087px;}
.ws1b{word-spacing:0.144089px;}
.ws22{word-spacing:0.147692px;}
.ws15{word-spacing:0.151920px;}
.ws3{word-spacing:0.152094px;}
.ws6a{word-spacing:0.156497px;}
.ws47{word-spacing:0.160099px;}
.ws4e{word-spacing:0.165600px;}
.ws59{word-spacing:0.168104px;}
.ws54{word-spacing:0.172107px;}
.ws21{word-spacing:0.175709px;}
.ws61{word-spacing:0.180112px;}
.ws63{word-spacing:0.183714px;}
.ws3a{word-spacing:0.188117px;}
.ws3c{word-spacing:0.192119px;}
.ws66{word-spacing:0.192519px;}
.ws65{word-spacing:0.194400px;}
.ws3d{word-spacing:0.196122px;}
.ws62{word-spacing:0.200124px;}
.ws1e{word-spacing:0.202320px;}
.ws38{word-spacing:0.204126px;}
.ws42{word-spacing:0.208129px;}
.ws4{word-spacing:0.211731px;}
.ws3e{word-spacing:0.212131px;}
.ws17{word-spacing:0.216134px;}
.ws53{word-spacing:0.220136px;}
.ws43{word-spacing:0.224139px;}
.wsb{word-spacing:0.228542px;}
.ws40{word-spacing:0.232144px;}
.wsd{word-spacing:0.236547px;}
.ws71{word-spacing:0.236611px;}
.ws7{word-spacing:0.240149px;}
.ws25{word-spacing:0.248154px;}
.ws37{word-spacing:0.252156px;}
.ws20{word-spacing:0.264564px;}
.ws41{word-spacing:0.272169px;}
.ws79{word-spacing:0.278177px;}
.ws10{word-spacing:0.280174px;}
.ws5c{word-spacing:0.284176px;}
.ws16{word-spacing:0.291781px;}
.ws26{word-spacing:0.300586px;}
.ws6b{word-spacing:0.308591px;}
.ws4d{word-spacing:0.336208px;}
.ws44{word-spacing:0.348216px;}
.ws18{word-spacing:0.392243px;}
.ws6d{word-spacing:0.396246px;}
.ws1{word-spacing:0.410400px;}
.ws39{word-spacing:0.412255px;}
.ws6f{word-spacing:0.420260px;}
.ws30{word-spacing:0.435870px;}
.ws36{word-spacing:0.448278px;}
.ws5{word-spacing:0.464288px;}
.ws3f{word-spacing:0.532330px;}
.ws23{word-spacing:0.560747px;}
.ws19{word-spacing:0.623987px;}
.ws1d{word-spacing:0.668014px;}
._0{margin-left:-1.040645px;}
._1{width:1.200744px;}
._2{width:40.443459px;}
._3{width:54.817966px;}
._4{width:71.584421px;}
._5{width:73.633625px;}
.fc1{color:rgb(0,101,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.974400px;}
.fs3{font-size:40.024800px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:87.987200px;}
.fs2{font-size:96.037600px;}
.y35{bottom:61.890701px;}
.y7d{bottom:61.891119px;}
.y60{bottom:61.892548px;}
.y33{bottom:120.503468px;}
.y34{bottom:121.371636px;}
.y31{bottom:151.063148px;}
.y32{bottom:151.834854px;}
.y2f{bottom:181.622829px;}
.y30{bottom:182.394534px;}
.y5f{bottom:196.085626px;}
.y2d{bottom:212.086047px;}
.y2e{bottom:212.954215px;}
.y5e{bottom:226.548683px;}
.y2b{bottom:242.645728px;}
.y2c{bottom:243.417433px;}
.y5d{bottom:245.830055px;}
.y2a{bottom:273.977114px;}
.y5c{bottom:276.389575px;}
.y29{bottom:293.258486px;}
.y5b{bottom:306.949095px;}
.y28{bottom:312.539858px;}
.y5a{bottom:337.412152px;}
.y0{bottom:344.642017px;}
.y27{bottom:346.666648px;}
.y59{bottom:367.971672px;}
.y58{bottom:398.531192px;}
.y26{bottom:399.302151px;}
.ye{bottom:416.944538px;}
.y57{bottom:417.812564px;}
.y24{bottom:418.580324px;}
.y25{bottom:418.583523px;}
.y56{bottom:448.275621px;}
.y23{bottom:449.043542px;}
.y22{bottom:468.421538px;}
.y61{bottom:478.803361px;}
.y55{bottom:478.835141px;}
.y7c{bottom:484.040653px;}
.y21{bottom:487.606447px;}
.y7b{bottom:503.225562px;}
.y20{bottom:506.887819px;}
.y54{bottom:509.394661px;}
.y53{bottom:528.676034px;}
.y7a{bottom:534.267876px;}
.y1f{bottom:537.447340px;}
.y1e{bottom:556.728712px;}
.y52{bottom:562.706420px;}
.y79{bottom:564.731094px;}
.y1d{bottom:576.010084px;}
.y78{bottom:595.290614px;}
.y1c{bottom:610.136858px;}
.y36{bottom:610.554622px;}
.y51{bottom:615.823972px;}
.y77{bottom:625.850134px;}
.y50{bottom:635.105345px;}
.y76{bottom:656.313352px;}
.y1b{bottom:662.774045px;}
.y4f{bottom:665.953660px;}
.y75{bottom:675.594724px;}
.y4d{bottom:685.330156px;}
.y4e{bottom:685.331496px;}
.y1a{bottom:693.333565px;}
.y4c{bottom:704.611528px;}
.y74{bottom:708.950303px;}
.y4b{bottom:723.796437px;}
.y19{bottom:723.796782px;}
.y73{bottom:739.893698px;}
.y18{bottom:754.356303px;}
.y4a{bottom:757.923227px;}
.y72{bottom:759.175071px;}
.y71{bottom:778.456443px;}
.y17{bottom:787.711833px;}
.y92{bottom:790.797037px;}
.y70{bottom:797.737815px;}
.y49{bottom:810.559453px;}
.y16{bottom:818.656580px;}
.y91{bottom:819.718027px;}
.y48{bottom:829.937289px;}
.y6f{bottom:831.093394px;}
.yd{bottom:835.524708px;}
.y15{bottom:837.937953px;}
.y90{bottom:848.639017px;}
.yc{bottom:859.626021px;}
.y47{bottom:860.400346px;}
.y6e{bottom:862.038093px;}
.y8f{bottom:864.738343px;}
.y14{bottom:872.064823px;}
.y8e{bottom:880.837668px;}
.y6d{bottom:881.319465px;}
.yb{bottom:883.727335px;}
.y46{bottom:890.959866px;}
.y8d{bottom:896.936993px;}
.y2{bottom:903.492303px;}
.ya{bottom:907.828648px;}
.y8c{bottom:912.939992px;}
.y6c{bottom:915.446335px;}
.y13{bottom:924.698878px;}
.y45{bottom:925.086655px;}
.y8b{bottom:929.039318px;}
.y9{bottom:931.929961px;}
.y1{bottom:936.655059px;}
.y12{bottom:943.980250px;}
.y8a{bottom:945.138643px;}
.y8{bottom:956.031275px;}
.y11{bottom:963.261622px;}
.y6b{bottom:968.082168px;}
.y89{bottom:974.059633px;}
.y43{bottom:976.953916px;}
.y44{bottom:977.725621px;}
.y7{bottom:980.132588px;}
.y10{bottom:982.542995px;}
.y6a{bottom:987.363540px;}
.y88{bottom:990.062632px;}
.y6{bottom:1004.233902px;}
.y87{bottom:1006.161957px;}
.y41{bottom:1007.416973px;}
.y42{bottom:1008.285141px;}
.y67{bottom:1017.054050px;}
.y68{bottom:1017.922218px;}
.y69{bottom:1017.923060px;}
.y86{bottom:1022.164957px;}
.y5{bottom:1029.973480px;}
.y3f{bottom:1037.976493px;}
.y85{bottom:1038.264282px;}
.y40{bottom:1038.748198px;}
.y66{bottom:1048.481738px;}
.y84{bottom:1054.363607px;}
.yf{bottom:1066.317941px;}
.y3d{bottom:1068.439550px;}
.y3e{bottom:1069.307718px;}
.y83{bottom:1070.462933px;}
.y65{bottom:1078.944956px;}
.y82{bottom:1086.465932px;}
.y64{bottom:1098.226328px;}
.y3b{bottom:1098.999070px;}
.y3c{bottom:1099.770775px;}
.y81{bottom:1102.565257px;}
.y4{bottom:1114.519212px;}
.y63{bottom:1117.507700px;}
.y80{bottom:1118.664582px;}
.y39{bottom:1129.558590px;}
.y3a{bottom:1130.330295px;}
.y7f{bottom:1147.585572px;}
.y62{bottom:1151.634571px;}
.y37{bottom:1160.021647px;}
.y38{bottom:1160.889815px;}
.y7e{bottom:1163.588571px;}
.y3{bottom:1171.300840px;}
.h4{height:4.820168px;}
.hd{height:23.293850px;}
.h6{height:29.139149px;}
.h7{height:29.158692px;}
.ha{height:30.018600px;}
.h9{height:52.417969px;}
.h3{height:52.453125px;}
.h2{height:64.100050px;}
.h5{height:69.917999px;}
.h1{height:71.499160px;}
.hb{height:73.105882px;}
.hc{height:548.695798px;}
.h8{height:759.176471px;}
.h0{height:1272.524370px;}
.w3{width:747.126050px;}
.w1{width:782.473950px;}
.w2{width:796.934454px;}
.w0{width:956.000000px;}
.x9{left:72.302521px;}
.x0{left:86.763025px;}
.x1{left:109.899832px;}
.x6{left:122.110924px;}
.xb{left:136.571429px;}
.x7{left:146.243899px;}
.x2{left:160.705027px;}
.x8{left:181.527602px;}
.x4{left:195.988071px;}
.xc{left:286.703597px;}
.x3{left:410.389109px;}
.xa{left:491.849950px;}
.x5{left:874.330496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls42{letter-spacing:-0.182679pt;}
.ls3c{letter-spacing:-0.162751pt;}
.ls19{letter-spacing:-0.156108pt;}
.ls1b{letter-spacing:-0.149465pt;}
.ls56{letter-spacing:-0.142822pt;}
.ls27{letter-spacing:-0.132858pt;}
.ls48{letter-spacing:-0.126215pt;}
.ls55{letter-spacing:-0.122561pt;}
.ls40{letter-spacing:-0.119572pt;}
.ls29{letter-spacing:-0.115918pt;}
.ls45{letter-spacing:-0.112929pt;}
.ls14{letter-spacing:-0.109608pt;}
.ls3a{letter-spacing:-0.102965pt;}
.lsf{letter-spacing:-0.099975pt;}
.ls43{letter-spacing:-0.099643pt;}
.ls4c{letter-spacing:-0.096322pt;}
.ls1a{letter-spacing:-0.093333pt;}
.ls36{letter-spacing:-0.093000pt;}
.ls24{letter-spacing:-0.086025pt;}
.ls2e{letter-spacing:-0.083036pt;}
.ls31{letter-spacing:-0.076393pt;}
.ls28{letter-spacing:-0.073072pt;}
.ls6{letter-spacing:-0.066429pt;}
.lsb{letter-spacing:-0.063440pt;}
.ls2d{letter-spacing:-0.059786pt;}
.lsa{letter-spacing:-0.056132pt;}
.ls5{letter-spacing:-0.053143pt;}
.ls47{letter-spacing:-0.049822pt;}
.ls15{letter-spacing:-0.046500pt;}
.ls4{letter-spacing:-0.043179pt;}
.ls20{letter-spacing:-0.040189pt;}
.ls37{letter-spacing:-0.039857pt;}
.ls32{letter-spacing:-0.036536pt;}
.ls21{letter-spacing:-0.035849pt;}
.ls5f{letter-spacing:-0.034494pt;}
.ls4f{letter-spacing:-0.033547pt;}
.ls2c{letter-spacing:-0.029893pt;}
.ls52{letter-spacing:-0.029874pt;}
.ls34{letter-spacing:-0.026572pt;}
.ls5e{letter-spacing:-0.026534pt;}
.ls53{letter-spacing:-0.026239pt;}
.lsd{letter-spacing:-0.024706pt;}
.ls59{letter-spacing:-0.023880pt;}
.ls1f{letter-spacing:-0.023250pt;}
.ls1d{letter-spacing:-0.019929pt;}
.ls62{letter-spacing:-0.018574pt;}
.ls4e{letter-spacing:-0.016607pt;}
.ls61{letter-spacing:-0.015920pt;}
.ls25{letter-spacing:-0.013286pt;}
.ls5d{letter-spacing:-0.013267pt;}
.ls1{letter-spacing:-0.011950pt;}
.ls57{letter-spacing:-0.010614pt;}
.ls30{letter-spacing:-0.010296pt;}
.ls38{letter-spacing:-0.009964pt;}
.ls2{letter-spacing:-0.008767pt;}
.ls5b{letter-spacing:-0.007960pt;}
.ls46{letter-spacing:-0.006643pt;}
.ls44{letter-spacing:-0.005975pt;}
.ls5a{letter-spacing:-0.005307pt;}
.ls54{letter-spacing:-0.003654pt;}
.ls60{letter-spacing:-0.002653pt;}
.ls1e{letter-spacing:0.000000pt;}
.ls5c{letter-spacing:0.002653pt;}
.ls35{letter-spacing:0.003321pt;}
.ls17{letter-spacing:0.003654pt;}
.ls3b{letter-spacing:0.005975pt;}
.ls13{letter-spacing:0.006572pt;}
.ls3{letter-spacing:0.006643pt;}
.ls0{letter-spacing:0.007302pt;}
.ls58{letter-spacing:0.007960pt;}
.ls26{letter-spacing:0.010296pt;}
.ls16{letter-spacing:0.013286pt;}
.ls10{letter-spacing:0.016607pt;}
.ls2b{letter-spacing:0.019929pt;}
.lse{letter-spacing:0.023250pt;}
.ls12{letter-spacing:0.026239pt;}
.ls3e{letter-spacing:0.026572pt;}
.ls33{letter-spacing:0.029893pt;}
.ls49{letter-spacing:0.033214pt;}
.ls11{letter-spacing:0.036536pt;}
.ls3f{letter-spacing:0.039857pt;}
.ls1c{letter-spacing:0.040189pt;}
.ls2a{letter-spacing:0.043179pt;}
.ls51{letter-spacing:0.046500pt;}
.ls22{letter-spacing:0.049822pt;}
.ls41{letter-spacing:0.053143pt;}
.ls2f{letter-spacing:0.056132pt;}
.ls3d{letter-spacing:0.056465pt;}
.ls4a{letter-spacing:0.059786pt;}
.ls23{letter-spacing:0.063440pt;}
.ls50{letter-spacing:0.083036pt;}
.ls4b{letter-spacing:0.086358pt;}
.ls4d{letter-spacing:0.089679pt;}
.ls39{letter-spacing:0.093000pt;}
.ls18{letter-spacing:0.093333pt;}
.lsc{letter-spacing:0.122561pt;}
.ls9{letter-spacing:0.126215pt;}
.ls7{letter-spacing:0.129868pt;}
.ls8{letter-spacing:0.132858pt;}
.wse{word-spacing:-7.506611pt;}
.ws2a{word-spacing:-3.022514pt;}
.ws2b{word-spacing:-3.009561pt;}
.ws29{word-spacing:-2.999264pt;}
.ws28{word-spacing:-2.876039pt;}
.ws5d{word-spacing:-2.547880pt;}
.ws72{word-spacing:-2.401313pt;}
.ws60{word-spacing:-2.265557pt;}
.ws5e{word-spacing:-2.251607pt;}
.ws5f{word-spacing:-2.205771pt;}
.ws68{word-spacing:-1.863662pt;}
.ws2d{word-spacing:-1.860009pt;}
.ws2e{word-spacing:-1.800223pt;}
.ws2c{word-spacing:-1.796569pt;}
.ws2f{word-spacing:-1.776973pt;}
.ws51{word-spacing:-1.697258pt;}
.ws67{word-spacing:-1.667365pt;}
.ws7a{word-spacing:-1.597338pt;}
.ws32{word-spacing:-1.471400pt;}
.ws50{word-spacing:-1.454793pt;}
.ws33{word-spacing:-1.451471pt;}
.ws35{word-spacing:-1.272113pt;}
.ws34{word-spacing:-1.261817pt;}
.ws5a{word-spacing:-1.199041pt;}
.ws5b{word-spacing:-0.966540pt;}
.ws7c{word-spacing:-0.790709pt;}
.ws77{word-spacing:-0.387394pt;}
.ws9{word-spacing:-0.196297pt;}
.ws1a{word-spacing:-0.159761pt;}
.ws45{word-spacing:-0.159429pt;}
.ws4f{word-spacing:-0.152786pt;}
.ws14{word-spacing:-0.093333pt;}
.ws55{word-spacing:-0.089679pt;}
.ws4c{word-spacing:-0.086358pt;}
.ws58{word-spacing:-0.070082pt;}
.ws4a{word-spacing:-0.069750pt;}
.ws69{word-spacing:-0.063440pt;}
.ws6e{word-spacing:-0.053143pt;}
.ws6c{word-spacing:-0.049822pt;}
.ws0{word-spacing:-0.043810pt;}
.ws48{word-spacing:-0.035849pt;}
.ws52{word-spacing:-0.026572pt;}
.ws1c{word-spacing:-0.026239pt;}
.ws24{word-spacing:-0.010296pt;}
.ws76{word-spacing:-0.005307pt;}
.ws6{word-spacing:0.000000pt;}
.ws74{word-spacing:0.002653pt;}
.ws8{word-spacing:0.003654pt;}
.ws75{word-spacing:0.005307pt;}
.wsa{word-spacing:0.006643pt;}
.ws70{word-spacing:0.007960pt;}
.wsc{word-spacing:0.010296pt;}
.ws7b{word-spacing:0.013267pt;}
.ws7d{word-spacing:0.015920pt;}
.ws73{word-spacing:0.021227pt;}
.ws78{word-spacing:0.023880pt;}
.ws57{word-spacing:0.046500pt;}
.ws1f{word-spacing:0.070082pt;}
.ws2{word-spacing:0.071727pt;}
.ws56{word-spacing:0.073072pt;}
.ws31{word-spacing:0.076393pt;}
.ws64{word-spacing:0.086025pt;}
.ws27{word-spacing:0.089679pt;}
.ws4b{word-spacing:0.093000pt;}
.ws12{word-spacing:0.096322pt;}
.ws3b{word-spacing:0.102965pt;}
.ws13{word-spacing:0.106286pt;}
.wsf{word-spacing:0.109608pt;}
.ws49{word-spacing:0.112929pt;}
.ws11{word-spacing:0.115918pt;}
.ws46{word-spacing:0.116251pt;}
.ws1b{word-spacing:0.119572pt;}
.ws22{word-spacing:0.122561pt;}
.ws15{word-spacing:0.126070pt;}
.ws3{word-spacing:0.126215pt;}
.ws6a{word-spacing:0.129868pt;}
.ws47{word-spacing:0.132858pt;}
.ws4e{word-spacing:0.137423pt;}
.ws59{word-spacing:0.139501pt;}
.ws54{word-spacing:0.142822pt;}
.ws21{word-spacing:0.145811pt;}
.ws61{word-spacing:0.149465pt;}
.ws63{word-spacing:0.152454pt;}
.ws3a{word-spacing:0.156108pt;}
.ws3c{word-spacing:0.159429pt;}
.ws66{word-spacing:0.159761pt;}
.ws65{word-spacing:0.161322pt;}
.ws3d{word-spacing:0.162751pt;}
.ws62{word-spacing:0.166072pt;}
.ws1e{word-spacing:0.167895pt;}
.ws38{word-spacing:0.169394pt;}
.ws42{word-spacing:0.172715pt;}
.ws4{word-spacing:0.175704pt;}
.ws3e{word-spacing:0.176037pt;}
.ws17{word-spacing:0.179358pt;}
.ws53{word-spacing:0.182679pt;}
.ws43{word-spacing:0.186001pt;}
.wsb{word-spacing:0.189654pt;}
.ws40{word-spacing:0.192644pt;}
.wsd{word-spacing:0.196297pt;}
.ws71{word-spacing:0.196350pt;}
.ws7{word-spacing:0.199287pt;}
.ws25{word-spacing:0.205930pt;}
.ws37{word-spacing:0.209251pt;}
.ws20{word-spacing:0.219547pt;}
.ws41{word-spacing:0.225858pt;}
.ws79{word-spacing:0.230844pt;}
.ws10{word-spacing:0.232501pt;}
.ws5c{word-spacing:0.235823pt;}
.ws16{word-spacing:0.242133pt;}
.ws26{word-spacing:0.249440pt;}
.ws6b{word-spacing:0.256083pt;}
.ws4d{word-spacing:0.279001pt;}
.ws44{word-spacing:0.288966pt;}
.ws18{word-spacing:0.325502pt;}
.ws6d{word-spacing:0.328823pt;}
.ws1{word-spacing:0.340569pt;}
.ws39{word-spacing:0.342109pt;}
.ws6f{word-spacing:0.348752pt;}
.ws30{word-spacing:0.361705pt;}
.ws36{word-spacing:0.372002pt;}
.ws5{word-spacing:0.385288pt;}
.ws3f{word-spacing:0.441752pt;}
.ws23{word-spacing:0.465334pt;}
.ws19{word-spacing:0.517813pt;}
.ws1d{word-spacing:0.554349pt;}
._0{margin-left:-0.863576pt;}
._1{width:0.996433pt;}
._2{width:33.561867pt;}
._3{width:45.490502pt;}
._4{width:59.404087pt;}
._5{width:61.104612pt;}
.fs4{font-size:26.533847pt;}
.fs3{font-size:33.214444pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:73.015877pt;}
.fs2{font-size:79.696474pt;}
.y35{bottom:51.359786pt;}
.y7d{bottom:51.360133pt;}
.y60{bottom:51.361320pt;}
.y33{bottom:99.999391pt;}
.y34{bottom:100.719837pt;}
.y31{bottom:125.359238pt;}
.y32{bottom:125.999634pt;}
.y2f{bottom:150.719084pt;}
.y30{bottom:151.359481pt;}
.y5f{bottom:162.720987pt;}
.y2d{bottom:175.998881pt;}
.y2e{bottom:176.719328pt;}
.y5e{bottom:188.000650pt;}
.y2b{bottom:201.358728pt;}
.y2c{bottom:201.999125pt;}
.y5d{bottom:204.001231pt;}
.y2a{bottom:227.358972pt;}
.y5c{bottom:229.360944pt;}
.y29{bottom:243.359552pt;}
.y5b{bottom:254.720658pt;}
.y28{bottom:259.360133pt;}
.y5a{bottom:280.000321pt;}
.y0{bottom:286.000000pt;}
.y27{bottom:287.680133pt;}
.y59{bottom:305.360035pt;}
.y58{bottom:330.719748pt;}
.y26{bottom:331.359526pt;}
.ye{bottom:346.000000pt;}
.y57{bottom:346.720329pt;}
.y24{bottom:347.357452pt;}
.y25{bottom:347.360107pt;}
.y56{bottom:371.999993pt;}
.y23{bottom:372.637249pt;}
.y22{bottom:388.718013pt;}
.y61{bottom:397.333333pt;}
.y55{bottom:397.359706pt;}
.y7c{bottom:401.679482pt;}
.y21{bottom:404.638544pt;}
.y7b{bottom:417.600013pt;}
.y20{bottom:420.639125pt;}
.y54{bottom:422.719419pt;}
.y53{bottom:438.720000pt;}
.y7a{bottom:443.360372pt;}
.y1f{bottom:445.998838pt;}
.y1e{bottom:461.999419pt;}
.y52{bottom:466.960000pt;}
.y79{bottom:468.640169pt;}
.y1d{bottom:478.000000pt;}
.y78{bottom:493.999882pt;}
.y1c{bottom:506.319987pt;}
.y36{bottom:506.666667pt;}
.y51{bottom:511.039419pt;}
.y77{bottom:519.359595pt;}
.y50{bottom:527.040000pt;}
.y76{bottom:544.639392pt;}
.y1b{bottom:550.000776pt;}
.y4f{bottom:552.639370pt;}
.y75{bottom:560.639973pt;}
.y4d{bottom:568.718888pt;}
.y4e{bottom:568.720000pt;}
.y1a{bottom:575.360490pt;}
.y4c{bottom:584.719469pt;}
.y74{bottom:588.319987pt;}
.y4b{bottom:600.640000pt;}
.y19{bottom:600.640287pt;}
.y73{bottom:613.998257pt;}
.y18{bottom:626.000000pt;}
.y4a{bottom:628.960000pt;}
.y72{bottom:629.998838pt;}
.y71{bottom:645.999419pt;}
.y17{bottom:653.679973pt;}
.y92{bottom:656.240219pt;}
.y70{bottom:662.000000pt;}
.y49{bottom:672.639993pt;}
.y16{bottom:679.359366pt;}
.y91{bottom:680.240204pt;}
.y48{bottom:688.720623pt;}
.y6f{bottom:689.680013pt;}
.yd{bottom:693.357324pt;}
.y15{bottom:695.359947pt;}
.y90{bottom:704.240189pt;}
.yc{bottom:713.357716pt;}
.y47{bottom:714.000287pt;}
.y6e{bottom:715.359366pt;}
.y8f{bottom:717.600159pt;}
.y14{bottom:723.680013pt;}
.y8e{bottom:730.960129pt;}
.y6d{bottom:731.359947pt;}
.yb{bottom:733.358109pt;}
.y46{bottom:739.360000pt;}
.y8d{bottom:744.320099pt;}
.y2{bottom:749.760000pt;}
.ya{bottom:753.358501pt;}
.y8c{bottom:757.600133pt;}
.y6c{bottom:759.680013pt;}
.y13{bottom:767.358204pt;}
.y45{bottom:767.680000pt;}
.y8b{bottom:770.960103pt;}
.y9{bottom:773.358894pt;}
.y1{bottom:777.280000pt;}
.y12{bottom:783.358785pt;}
.y8a{bottom:784.320073pt;}
.y8{bottom:793.359287pt;}
.y11{bottom:799.359366pt;}
.y6b{bottom:803.359679pt;}
.y89{bottom:808.320058pt;}
.y43{bottom:810.721869pt;}
.y44{bottom:811.362266pt;}
.y7{bottom:813.359679pt;}
.y10{bottom:815.359947pt;}
.y6a{bottom:819.360260pt;}
.y88{bottom:821.600092pt;}
.y6{bottom:833.360072pt;}
.y87{bottom:834.960062pt;}
.y41{bottom:836.001533pt;}
.y42{bottom:836.721979pt;}
.y67{bottom:843.998828pt;}
.y68{bottom:844.719275pt;}
.y69{bottom:844.719973pt;}
.y86{bottom:848.240096pt;}
.y5{bottom:854.719973pt;}
.y3f{bottom:861.361246pt;}
.y85{bottom:861.600067pt;}
.y40{bottom:862.001643pt;}
.y66{bottom:870.078988pt;}
.y84{bottom:874.960037pt;}
.yf{bottom:884.880300pt;}
.y3d{bottom:886.640910pt;}
.y3e{bottom:887.361356pt;}
.y83{bottom:888.320007pt;}
.y65{bottom:895.358785pt;}
.y82{bottom:901.600041pt;}
.y64{bottom:911.359366pt;}
.y3b{bottom:912.000623pt;}
.y3c{bottom:912.641020pt;}
.y81{bottom:914.960011pt;}
.y4{bottom:924.879960pt;}
.y63{bottom:927.359947pt;}
.y80{bottom:928.319981pt;}
.y39{bottom:937.360336pt;}
.y3a{bottom:938.000733pt;}
.y7f{bottom:952.319966pt;}
.y62{bottom:955.680013pt;}
.y37{bottom:962.640000pt;}
.y38{bottom:963.360446pt;}
.y7e{bottom:965.600000pt;}
.y3{bottom:972.000000pt;}
.h4{height:4.000000pt;}
.hd{height:19.330322pt;}
.h6{height:24.181023pt;}
.h7{height:24.197241pt;}
.ha{height:24.910833pt;}
.h9{height:43.498872pt;}
.h3{height:43.528047pt;}
.h2{height:53.193207pt;}
.h5{height:58.021212pt;}
.h1{height:59.333333pt;}
.hb{height:60.666667pt;}
.hc{height:455.333333pt;}
.h8{height:630.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:620.000000pt;}
.w1{width:649.333333pt;}
.w2{width:661.333333pt;}
.w0{width:793.333333pt;}
.x9{left:60.000000pt;}
.x0{left:72.000000pt;}
.x1{left:91.200000pt;}
.x6{left:101.333333pt;}
.xb{left:113.333333pt;}
.x7{left:121.360000pt;}
.x2{left:133.360518pt;}
.x8{left:150.640061pt;}
.x4{left:162.640031pt;}
.xc{left:237.920000pt;}
.x3{left:340.560000pt;}
.xa{left:408.160000pt;}
.x5{left:725.560174pt;}
}
